.co_accessories-list-view .co_price .co_price-wrapper {
    background: none repeat scroll 0 0 #2E2C7A;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.075);
    color: #FFFFFF;
    text-align: center;
}

.co_accessories-list-view .co_price .co_price-wrapper .co_amount {
  font-size: 35px!important;
  color: #fff;
  font-weight: bold;
}
.co_accessories-list-view .co_price .co_price-wrapper .amount
{
	color:#cccccc !important;
    font-size: 35px!important;
    font-weight: bold;
}
.co_accessories-list-view .co_price .co_price-wrapper .co_add-cart-btn {
  padding: 8px 20px;
  clear: both;
  display: inline-block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.co_accessories-list-view .co_price .co_price-detail {
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 10px;
  display: block;
  border: 1px solid #ddd;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.075);
  margin-bottom: 20px;
}
.co_accessories-list-view .co_price .co_add-wish-list-link {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 10px 0;
  font-weight: bold;
}
.co_accessories-list-view .co_price .co_add-wish-list-link:hover {
  color: #f65943;
}
.co_accessories-list-view .co_price .co_actual-price sup {
	vertical-align: super!important;
	font-size: 15px!important;
	font-weight: bold;
}
.co_accessories-list-view .co_price .co_actual-price .co_tax-label {
  left: -23px;
  color: #999;
  font-size: 10px;
}
.co_accessories-list-view .co_price .gbl_big-button-orange {
  font-size: 16px;
}

/* middle section css goes here */
.co_accessories-list-view .co_accessories-description h2{
  font-size:26px;
}
.co_accessories-description .co_mobile-features ul {
padding: 0;
margin: 0;
}
.co_accessories-description .co_mobile-features ul li {
/*background: url("../../img/bullet-triangle.png") left 6px no-repeat;
list-style: none;
padding-left: 10px;*/
}
.co_accessories-description .co_join-force-go-arrow {
    background: url("../../img/arrowcircle.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: inline-block;
    height: 13px;
    margin: 1px 0 0 10px;
    width: 13px;
}

.co_quickview{
  width:100px;
  border:5px solid #ffffff;
  position:absolute;
  top:75px;
  left:25px;
  display:none;
}

.co_quickview a{
  text-decoration:none;
  color:#ffffff;
  font-weight:bold;
  display:block;
  padding:5px 0;
  background:#262281;
}

.co_pos-rel{
  position: relative;
}

/********************* css according to red lines for accessories details page start ***********/
.pg_accessories-detail .co_price {
  width:232px;
  height:152px;
}

.pg_accessories-detail .co_price a{
  font-size:13px;
}
.pg_accessories-detail .co_price .co_actual-price {
  padding:16px 0 12px 0;
}

.co_accessories-list-view .co_price .gbl_big-button-orange {
    font-size: 18px;
}
.pg_accessories-detail .co_accessories-description .co_phone-details h2{
  margin-bottom:8px;
}
.pg_accessories-detail .co_accessories-description .co_mobile-features {
  margin-top:34px;
}
.pg_accessories-detail .co_price-wrapper .co_add-wish-list-link{
  padding-top:4px;
  padding-bottom:14px;
}

.pg_accessories-detail .co_accessories-list-view .co_accessories-description {
  padding-right:24px;
}
.pg_accessories-detail .co_accessories-list-view {
  margin-top:8px;
}
/********************* css according to red lines for accessories details page end ***********/

.co_acc-also-like .like-acc-heading, .co_acc-also-like .after-offer {
  font: normal 8px "Arial" ;
  color: #999;
}
.co_acc-also-like .like-acc-img {
  width: 90px;
  height: 115px;
  margin: 18px auto 0;

}
.co_acc-also-like .like-acc-name {
  font: bold 12px "Arial" ;
  color: #262281;
  margin: 6px 0 10px;
}
.co_acc-also-like .like-acc-price {
  font: bold 18px "Arial" ;
  color: #f65924;
  margin-bottom: 4px;
}
.co_acc-also-like .like-add-cart-btn {
  width: 106px;
  height: 30px;
  font: bold 11px "Arial" ;
  color: #fff;
  display: inline-block;
  line-height: 30px;
  padding: 0;
}
.co_acc-also-like .add-to-wl {
  font: bold 12px "Arial" ;
  color: #262281;
  margin-top: 4px;
}
.co_acc-also-like .after-offer {
  text-transform: uppercase;
}
.ac-right-gr-col {
	background-image: -moz-linear-gradient(right, #eeeeee, #ffffff10%);
	background-image: -webkit-linear-gradient(right, #eeeeee, #ffffff10%);
	background-image: -webkit-gradient(linear, 100% 0, 0 0, from(#eeeeee), to(#ffffff10%));
	background-image: -o-linear-gradient(right, #eeeeee, #ffffff10%);
	background-image: linear-gradient(right, #eeeeee, #ffffff10%);
}
.mpcs-logo-print-page {
  display:none;
}
.co_accessories-list-view .print-zone {
	padding: 0;
	margin-top: 0;
}
.lt-ie9 .co_accessories-list-view .co_price 
{
    border-bottom:none !important;
}
#discount-price .strikeActualPrice
{
	background: url("../../img/crossout.png") 21px -2px no-repeat !important;
    color:#CCC !important;
}

.paddingforPriceDetails {
        padding-right: 30%;
}
.final-price{
	font-weight: bold !important;
}

.isStoreDesc a{
color: #C6BCFF !important;
    }

.isStoreDesc a:hover{
color: #F65924 !important;
    }

#discount-price .actualProductPrice
{
	background: url("../../img/crossout.png") 18px 1px no-repeat !important;
    padding-right: 2%;
}
